Subject: bug#5080: indic text is not displayed correctly in emacs shell

From: Praveen A <[email-masked]>
Date: Fri, 4 Dec 2009 18:52:51 +0530

2009/12/4 Kenichi Handa <[email-masked]>:
> In article <[email-masked]>, Kenichi Handa <[email-masked]> writes:
> Please put the attached file (MLYM-OTF.flt) under ~/.m17n.d/
> and try again.  If it works, move that file to
> /usr/share/m17n.
>

I can confirm it is working after using this file. Thanks for the quick fixes.

- Praveen

-- 
പ്രവീണ്‍ അരിമ്പ്രത്തൊടിയില്‍
<GPLv2> I know my rights; I want my phone call!
<DRM> What use is a phone call, if you are unable to speak?
(as seen on /.)
Join The DRM Elimination Crew Now!
http://fci.wikia.com/wiki/Anti-DRM-Campaign